A {
	color : #d80b29;
	text-decoration: none;
}
A:HOVER {
	text-decoration: underline;
}

A.modra {
	color : Black;
	text-decoration: none;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
}
A.modra:HOVER {
	color : #191970;
	text-decoration: underline;
}
A.modrab2 {
	color : #0000CD;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font : bold;
}
A.modrab2:HOVER {
	color : #0000CD;
	text-decoration: underline;
}
A.modra2 {
	color : #0000CD;
	text-decoration: none;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
}
A.modra2:HOVER {
	color : #0000CD;
	text-decoration: underline;
}

.firma{
	color : #191970;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : x-small;
}

.text_w {
	color : black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : xx-small;
}
.text_wc {
	color : White;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-align:center;
}
A.nav {
	color : black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font-weight : bold;
}
A.nav:HOVER {
	
	text-decoration: underline;
	color : Navy;
}
.menu15 {
	color : White;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font-weight : bold;
}
A.nav15 {
	color : White;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font-weight : bold;
}
A.nav15:HOVER {
	text-decoration: underline;
	color : Yellow;
}

A.tlac {
	color : #D80B29;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font-weight : bold;
}
A.tlac:HOVER {
	
	text-decoration: underline;
	color : #D80B29;
}
.nav {
	color :#0127C2;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font : bold;
}

.nav2 {
	color : Yellow;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font-weight : bold;
	text-align : center;
}

.navigace {
	color : #EAEAEA;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : xx-small;
	font-weight : normal;
	font : italic;
	text-align : right;  
}
.H1{
	color : Navy;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
.textw {
	color : WHITE;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 11;
	background : #5966C1;
	font-weight : bold;
}
.textjm {
	color : Black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10;
	background : #FBFFB4;
	font-weight : bold;
}

.textjm2 {
	color : Black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 11px ;
	background : #FBFFB4;
	font-weight : bold;
}
.popisek {
	color : Black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : #FBFFB4;
	font-weight : bold;
}
.popisek2 {
	color : #0000CD;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : #FBFFB4;
	font-weight : bold;
}
.popisek3 {
	color : Black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	background : yellow;
	font-weight : bold;
}

.tab_zb {
	color : Black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	background : #FBFFB4;

}

.copyright {
	color : White;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	background :#5966C1;
	font-weight : bold;
	text-align: center;
}

.zluta {
	color : Black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	font-size : 8pt;
	background : Black;
}
.zlutab {
	color : Black;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	background : Yellow;
	font-weight : bold;
}

.nadpis2{
	color : Black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
}
.text_form {
	color : Black;
	font-family : Verdana, Arial, Helvetica,  sans-serif;
	font-size : xx-small;
}
.text {
	color : Black;
	font-family : Verdana, Arial CE,   sans-serif;
	font-size : 8pt;
}
.textodkaz {
	color : #D85101;
	font-family : Arial, Verdana, sans-serif;
	font-size : 10pt;
}
.textbold {
	color : Black;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size : 10pt;
	font-weight : bold;
}
.texts{
	color : Gray;
	font-family : Verdana,  Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size : 10px;
	font-weight : bold;
}
.KalZahlavi {
   BACKGROUND-COLOR: navy;
   COLOR: white;
   FONT-FAMILY: Tahoma;
   FONT-SIZE: x-small }
.KalDny {
   BACKGROUND-COLOR: black;
   COLOR: navajowhite;
   FONT-FAMILY: Tahoma;
   FONT-SIZE: x-small }
.KalDatum {
   BACKGROUND-COLOR: navajowhite;
   COLOR: black;
   FONT-FAMILY: Tahoma;
   FONT-SIZE: x-small }
  .KalDatumok {
	BACKGROUND-COLOR: Red;
	COLOR: White;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: x-small
}
a.white {
	BACKGROUND-COLOR: Red;
	COLOR: White;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: x-small
}
a.white:hover {
	BACKGROUND-COLOR: Red;
	COLOR: Yellow;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: x-small
}
.KalDnes {
   BACKGROUND-COLOR: black;
   COLOR: white;
   FONT-FAMILY: Tahoma;
   FONT-SIZE: x-small }
